<?php
/*Translated by Foteini Papagalou (foteinh@ccf.auth.gr) for A.U.Th. N.O.C. */

$lang = new HordeLocaleLang();


$lang->select_title = 'Επιλογή IMP φακέλου';
$lang->open_folder = 'Ανοιγμα του φακέλου:';

?>
